
;***************************************************************************************
; Copyright (c) 2020 Xerox Corporation
; All rights reserved.
;***************************************************************************************

[DriverConfig]
PrinterDriverID={30CA2F8D-CA2F-4C15-9B27-F10CFF549A98}
DriverCategory=PrintFax.Printer
RequiredFiles=UNIRES.DLL,STDNAMES.GPD,STDDTYPE.GDL,STDSCHEM.GDL,STDSCHMX.GDL,XPSSVCS.DLL,MSXPSINC.GPD,LOCALE.GPD,PCLXL.GPD,MSxpsPCL6.DLL
DataFile=c7000.gpd
ResourceFile=xr-TextResources.DLL
ConstraintScript=Xerox_VersaLink_C7000_C7020_C7025_C7030-constraints.js
PropertyBag=c7000.dpb
QueueProperties=Xerox_VersaLink_C7000_C7020_C7025_C7030-qpb.xml
DevModeMap=Xerox_VersaLink_C7000_C7020_C7025_C7030-devmode-map.xml
PrinterExtensionUrl="http://download.support.xerox.com/pub/drivers/V4INSTALLER/drivers/win81/en/XrxSetup_DesktopApp_x64.msi"

;UserPropertyBagScope is new for Win 8.1 and later:
UserPropertyBagScope=Manufacturer

[BidiFiles]
BidiSPMFile=Xerox_VersaLink_C7000_C7020_C7025_C7030-SNMP-conf.xml
BidiWSDFile=Xerox_VersaLink_C7000_C7020_C7025_C7030-WSD-conf.xml

[XR-Private]
DriverPlatform=XR6P2.0


